[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinterCanvas.GetBottomMargin

Gets the value for the BottomMargin property.

## Declaration

Source position: printers.pas line 110

`protected function TPrinterCanvas.GetBottomMargin: Integer;`

## Function result

Value for the property.

## See also

TPrinterCanvas.BottomMargin |  | The size of the margin at the bottom edge of the canvas.